.Bodytext,.Head1,.did-you-know
{
	font-family: asap-n4, sans-serif;
}

.Subhead,.Intro-paragraph,.Recipe-Subheads
{
	font-family: asap-n7, sans-serif;
}

#u2690-4,#u2820-4
{
	font-family: asap-n4, sans-serif;
}

#u2827-4
{
	font-family: asap-n4, sans-serif;
}

#u2836-4
{
	font-family: asap-n4, sans-serif;
}

#u2841-4
{
	font-family: asap-n4, sans-serif;
}

#u2849-4
{
	font-family: asap-n4, sans-serif;
}

#u2851-4
{
	font-family: asap-n4, sans-serif;
}

#u2852-4
{
	font-family: asap-n4, sans-serif;
}

#u2814-4
{
	font-family: asap-n4, sans-serif;
}

#u2813-4
{
	font-family: asap-n4, sans-serif;
}

#u2692-6
{
	font-family: asap-n4, sans-serif;
}

#u2511-34,#u2511-36,#u2511-38,#u2511-40,#u2511-42,#u2511-44,#u2511-46,#u2511-48,#u2511-53
{
	font-family: asap-i4, sans-serif;
}

